Now you need an updated version of Zoom to join meetings

For security reasons, we have today activated a setting in Zoom that prevents participants from entering meetings if they have not updated to the latest version of Zoom.

If you have an old version and try to join a meeting, you will get a sign telling you that an updated version is required along with an "Update" button. You can notenter the meeting until you update. By clicking on "Update", a new version is downloaded in the background, the program reboots and then you join the meeting. This does not take many seconds in the normal case (with a good connection).